{{fullurl:Special:Mytalk|diff=cur}} does not work
Closed, ResolvedPublic

Description

{{fullurl:Special:Mytalk|diff=cur}} behaves as {{fullurl:Special:Mytalk}}. It expands to a link to the most recent version of the talk page and not to a diff link, as I'd expect.


Version: unspecified
Severity: enhancement
URL: http://en.wikipedia.org/w/index.php?title=Special:Mytalk&diff=cur

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz25829.
Entlinkt created this task.Via LegacyNov 7 2010, 4:57 PM
IAlex added a comment.Via ConduitNov 8 2010, 10:15 AM

Fixed in r76292.

duplicatebug added a comment.Via ConduitDec 20 2010, 7:21 PM
  • Bug 26371 has been marked as a duplicate of this bug. ***
Withoutaname added a comment.Via ConduitDec 22 2010, 8:46 PM

Apparently it still doesn't work. I've tried it and attempted to file a separate bug, so it looks like this problem hasn't been resolved since then.

Catrope added a comment.Via ConduitDec 22 2010, 8:50 PM

(In reply to comment #3)

Apparently it still doesn't work. I've tried it and attempted to file a
separate bug, so it looks like this problem hasn't been resolved since then.

The fix is not live on Wikimedia sites yet. Reclosing as FIXED.

Krinkle added a comment.Via ConduitDec 22 2010, 8:51 PM

(In reply to comment #3)

Apparently it still doesn't work. I've tried it and attempted to file a
separate bug, so it looks like this problem hasn't been resolved since then.

I has been fixed and works on wikis running the latest trunk version. Such as TranslateWiki:
http://translatewiki.net/wiki/User:Krinkle/Sandbox

However Wikipedia and it's sisterprojects run on a different (more stable) version, which does not include this revision yet.

duplicatebug added a comment.Via ConduitAug 19 2011, 7:31 PM
  • Bug 11566 has been marked as a duplicate of this bug. ***

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.